import random

val_uniform = random.uniform(-5, 5)        # равномерное на [-5, 5]
val_normal  = random.gauss(0, 2)           # нормальное N(μ=0, σ=2)
val_beta    = random.betavariate(2.0, 5.0) # бета(α=2, β=5), в [0,1]
val_gamma   = random.gammavariate(3.0, 2.0) # гамма(k=3, θ=2)

values = [val_uniform, val_normal, val_beta, val_gamma]
print(values)